﻿@charset "utf-8";
/* ------------------------------
	#Boby
------------------------------ */
html,
body {
	height: 100%;
	background: #ffffff;
}

/* ------------------------------
	#wrapper
------------------------------ */
#wrapper {
	position: relative;
	width: 940px;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
	background: #ffffff url('./image/bg.gif') repeat-y;
}

/* ------------------------------
	#Header
------------------------------ */
#header {
	position: relative;
	width: 900px;
	height: 85px;
	margin-left: 20px;
	background: url('./image/bg_head.gif') repeat-x;
}

#logo {
	float: left;
	width: 450px;
	margin: 0px 0px 0px 20px;
	padding-top: 10px;
}

#logo h1 {
	font-size: 24pt;
	font-family: 'HG丸ｺﾞｼｯｸM-PRO', fantasy;
	font-weight: bold;
}

#logo h1 img {
	padding-right: 5px;
	vertical-align: middle;
}

#logo h1 em {
	font-size: 10pt;
	font-family: Arial,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: normal;
}

#headerLink {
	float: right;
	width: 300px;
	margin: 0px 20px 0px 0px;
	padding-top: 50px;
	text-align: right;
}

/* ------------------------------
	#Global Navigation
------------------------------ */
#gnavi {
	width: 878px;
	height: 70px;
	margin-left: 22px;
	padding-left:18px;
	background: url('./image/bg_gnavi.png') repeat-x;
}

#gnavi li {
	position:relative;
	float: left;
	padding: 5px 0px 0px 0px;
	list-style: none outside;
}

#gnavi li a {
	display: block;
	text-decoration: none;
	text-indent: 0;
}

#gnavi li span {
	display: block;
	text-indent: 0;
}

.submenu {
	visibility: hidden;
	position: absolute;
	left: 0;
	z-index: 10;
}

#gl01 { width: 144px; height: 56px; background: url('./image/nv_1.gif') no-repeat left top; }
#gl01:hover { background-position: left bottom; }
#sub1 a { width: 142px; height: 29px; top: 0px; background: #f5d7d7; border: #c8c8cd solid; border-width: 0px 1px 1px 1px; font-size: 10pt; text-align: center; line-height: 28px; }
#sub1 a:hover { background: #ff645a; color: #ffffff; }

#gl02 { width: 143px; height: 56px; background: url('./image/nv_2.gif') no-repeat left top; }
#gl02:hover { background-position: left bottom; }
#sub2 a { width: 141px; height: 29px; top: 0px; background: #f5d7d7; border: #c8c8cd solid; border-width: 0px 1px 1px 1px; font-size: 10pt; text-align: center; line-height: 28px; }
#sub2 a:hover { background: #ff645a; color: #ffffff; }

#gl03 { width: 143px; height: 56px; background: url('./image/nv_3.gif') no-repeat left top; }
#gl03:hover { background-position: left bottom; }
#sub3 a { width: 141px; height: 29px; top: 0px; background: #f5d7d7; border: #c8c8cd solid; border-width: 0px 1px 1px 1px; font-size: 10pt; text-align: center; line-height: 28px; }
#sub3 a:hover { background: #ff645a; color: #ffffff; }

#gl04 { width: 143px; height: 56px; background: url('./image/nv_4.gif') no-repeat left top; }
#gl04:hover { background-position: left bottom; }
#sub4 a { width: 141px; height: 29px; top: 0px; background: #f5d7d7; border: #c8c8cd solid; border-width: 0px 1px 1px 1px; font-size: 10pt; text-align: center; line-height: 28px; }
#sub4 a:hover { background: #ff645a; color: #ffffff; }

#gl05 { width: 143px; height: 56px; background: url('./image/nv_5.gif') no-repeat left top; }
#gl05:hover { background-position: left bottom; }
#sub5 a { width: 141px; height: 29px; top: 0px; background: #f5d7d7; border: #c8c8cd solid; border-width: 0px 1px 1px 1px; font-size: 10pt; text-align: center; line-height: 28px; }
#sub5 a:hover { background: #ff645a; color: #ffffff; }

#gl06 { width: 144px; height: 56px; background: url('./image/nv_6.gif') no-repeat left top; }
#gl06:hover { background-position: left bottom; }
#sub6 a { width: 142px; height: 29px; top: 0px; background: #f5d7d7; border: #c8c8cd solid; border-width: 0px 1px 1px 1px; font-size: 10pt; text-align: center; line-height: 28px; }
#sub6 a:hover { background: #ff645a; color: #ffffff; }

/* ------------------------------
	#content
------------------------------ */
#content {
	clear: both;
	width: 860px;
	margin-left: 40px;
	padding-bottom: 230px;
}

#pankuzu {
	line-height: 2em;
}

#pagetop {
	clear: both;
	width: 860px;
	height: 20px;
	text-align: right;
}

/* -----common----- */
.clearfix {
	min-height: 1px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.blank {
	padding-right: 5px;
	vertical-align: middle;
}

/* ------------------------------
	#left
------------------------------ */
#left {
	width: 860px;
	margin-bottom: 40px;
}

/* ------------------------------
	#footer
------------------------------ */
#footer {
	position: absolute;
	width: 858px;
	margin-left: 21px;
	padding: 10px 0px 0px 40px;
	background: #464637;
	border-top: #00002b solid 2px;
	bottom: 0;
	color: #ffffff;
}

#footer dl {
	float: left;
	margin-right: 10px;
	padding-right: 20px;
}

#footer dt {
	font-size: 12pt;
	font-weight: bold;
}

#footer dd {
	font-size: 9pt;
	text-indent: 2em;
	line-height: 1.5em;
}

#footerLink {
	width: 810px;
}

#contact {
	width: 720px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 5px;
}

#contact p {
	margin-bottom: 0px;
}

.info dd {
	padding-bottom: 1em;
}

#footerlogo {
	float: left;
	width: 265px;
	font-size: 24pt;
	font-family: 'HG丸ｺﾞｼｯｸM-PRO', fantasy;
	font-weight: bold;
	vartical-align: middle;
}

#footerlogo em {
	display: block;
	font-size: 10pt;
	font-family: Arial,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: normal;
}

#address {
	float: left;
	width: 420px;
	margin-left: 10px;
	font-size: 9pt;
}

.add {
	width: 420px;
}

.num {
	width: 420px;
	font-family: 'arial black', sans-serif;
}

.num em {
	padding: 0px 10px 0px 2px;
	font-size: 14pt;
	font-family: 'HGS創英角ﾎﾟｯﾌﾟ体', fantasy;
}

.copyright {
	width: 420px;
}

#footer a { 
	color: #ffffff;
	text-decoration: underline;
}

#footer a:link { 
	color: #ffffff;
	text-decoration: underline;
}

#footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#footer ul{
	list-style-type: none;
}

.footerListlink {
	margin-top: 10px;
	font-size: 12px;
	text-align: center;
}

.copylight {
	margin-top: 5px;
	margin-right: 10px;
	font-size: 10px;
	text-align: right;
}
